/**
 * 	Name: novapan-expo.css
 *	
 */

body {
    background-color: #E6E6E6;
	color:#383838;
}






/* ==========================================================================
	=Contact
   ========================================================================== */

#page-header {
    background: transparent;
    padding-top: 0;
    margin-top: 80px;
}

.np-logo:hover {
    opacity: .8
}

.np-logo {
    background: transparent;
    text-align: center;
    padding: 40px 0 5px 0;
    display: block;
    margin: auto;
    transition: .3s opacity;
    opacity: 1;
}

.expo-destination {
    background: #D8D8D8;
}

.expo-destination area:focus {
    outline-style: dotted;
    outline-color: #FFBF00;
    outline-offset: 5px;
}

.expo-destination>div {
   /* box-shadow: inset 0 0 0 4px #E9E9E9;*/
    display: none;
   /* position: relative;*/
}

.expo-destination .active {
    display: block;
}

.expo-destination a {
   /* display: none;
    vertical-align: bottom;
    position: absolute;
    background: rgba(255, 0, 0, .2);
    overflow: visible;*/
}

.expo-destination a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: .5s;
    vertical-align: bottom;
}

.expo-destination span {
  /*  background: #FFBF00;
    color: #000;
    display: block;
    text-align: center;
    line-height: 24px;
    bottom: -15px;
    width: 0;
    transition: .4s;
    opacity: 1;
    width: auto;
    position: relative;*/
}

.expo-destination a:hover span {
    opacity: 1;
    width: auto;
}

.expo-brutarie {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: top center;
}

.expo-patiserie-cofertarie {
    background-color: #D8D8D8;
}

.np-expo-selector {
    padding: 0 28px;
}

.np-expo-selector a.active.active-full {
    width: 100%;
}

.np-expo-selector a.active {
    background: #FFBF00;
}

.np-expo-selector a:hover {
    background: #333;
    color: #fff;
}

.np-expo-selector a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    float: left;
    padding: 15px;
    font-size: 28px;
    font-weight: 400;
    background: #BCBDC0;
    color: #000;
    width: 50%;
    text-align: center;
}

.mfp-popup-expo {
    background: #fff;
    padding: 4px;
}

.mfp-popup-preview {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 320px;
    height: 40px;
    position: absolute;
    top: 10px;
    width: 100%;
    text-align: center;
}

.ewf-btn {
    background: #fff;
}

.ewf-btn-left {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    display: inline-block;
    width: 120px;
}

.ewf-btn-right {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    display: inline-block;
    width: 120px;
}

.ewf-btn:hover {
    color: #D77E21;
}

.mfp-popup-preview-space {
    background: #fff;
    border: 1px solid #CBCBCB;
    margin: 30px 30px 0 30px;
    overflow: hidden;
    min-height: 450px;
    background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(255, 255, 255) 37%, rgb(215, 215, 215) 100%);
    background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(255, 255, 255) 37%, rgb(215, 215, 215) 100%);
    background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(255, 255, 255) 37%, rgb(215, 215, 215) 100%);
}

.mfp-popup-preview-space-image {
    padding: 30px;
}

.mfp-popup-preview-space-contact {
    display: none;
}

.mfp-popup-preview-space-video {
    display: none;
}

.mfp-popup-preview-space-video iframe {
    width: 100%;
    height: 450px !important;
    margin-bottom: 0 !important;
}

.mfp-popup-preview-space-image img {
    height: 380px;
    margin: auto;
    display: block;
}

.mfp-popup-details {
    padding: 25px;
    height: 40px;
}

.mfp-popup-details h4 {
    line-height: 26px;
    font-size: 24px;
    float: left;
    width: 40%;
    margin: 0;
    background: transparent;
}

.mfp-popup-details .ewf-btn {
    float: right;
}

.mfp-close {
    color: red;
}

.mfp-close i {
    cursor: pointer !important;
}

#brutarie-dozare-fainuri h4 {
    font-size: 21px;
}

#expo_patiserie_masina_de_fiert_cu_sistem_bain_marie .mfp-popup-details h4,
#brutarie-malaxor-cu-cuva-detasabila .mfp-popup-details h4 {
    width: 30%;
}


/* ==========================================================================
	=Back To top
   ========================================================================== */

.back-to-site {
    background: #4C4C4C;
    color: #337ab7;
    width: 160px;
    float: right;
    text-align: center;
}

.back-to-site:hover {
    background: #FFBF00;
}

.back-to-site a {
    display: block;
    padding: 10px 20px;
}

.back-to-site img {
    width: auto;
}

@media (max-width: 1200px) {
    .np-expo-selector {
        padding: 0;
    }
    .np-expo-selector a {
        font-size: 18px;
    }
    .expo-destination>div {
        height: auto;
    }
    .back-to-site {
        width: 100%;
    }
    .expo-destination a {
        /*display: none !important;*/
    }
}

@media (max-width: 768px) {
    .mfp-popup-preview-space {
        min-height: 400px;
    }
    .mfp-popup-preview-space-image {
        height: 300px;
        min-height: 300px;
    }
    .mfp-popup-preview-space-image img {
        height: auto;
    }
    .mfp-popup-details {
        min-height: 150px;
        text-align: center;
    }
    .mfp-popup-details h4 {
        width: 100%;
        float: none;
        text-align: center;
        font-size: 22px;
        min-height: 56px;
    }
    .mfp-popup-details a {
        float: none !important;
        display: inline-block;
        padding: 9px 6px !important;
        margin-bottom: 0 !important;
    }
}

@media (max-width: 420px) {
    .np-expo-selector a {
        min-height: 90px;
        display: block;
		line-height: 60px;
    }
    .np-expo-selector a:first-child {
        line-height: 60px;
    }
}


/* ==========================================================================
	=Items
   ========================================================================== */

.expo-patiserie-item-zoom,
.expo-brutarie-item-zoom {
    box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.25);
}

.expo-patiserie-item-zoom {
    background: red;
    display: block;
}

.expo_statie_descarcare_saci_faina {
    left: 263px;
    top: 170px;
    width: 105px;
    height: 65px;
}

.expo_instalatie_de_transport_dozare_faina {
    left: 114px;
    top: 218px;
    width: 150px;
    height: 190px;
}

.expo_malaxor_cu_cuva_fixa {
    left: 159px;
    top: 307px;
    width: 140px;
    height: 140px;
}

.expo_masina_de_divizat {
    left: 248px;
    top: 224px;
    width: 95px;
    height: 135px;
}

.expo_masina_de_divizat_si_modelat_rotund {
    left: 299px;
    top: 213px;
    width: 95px;
    height: 105px;
}

.expo_masina_de_modelat_lung {
    left: 335px;
    top: 194px;
    width: 95px;
    height: 105px;
}

.expo_masina_de_foietat {
    left: 429px;
    top: 170px;
    width: 175px;
    height: 105px;
}

.expo_mixer_planetar {
    left: 69px;
    top: 325px;
    width: 150px;
    height: 180px;
}

.expo_masina_de_fiert_cu_sistem_bain_marie {
    left: 0;
    bottom: 30px;
    width: 155px;
    height: 190px;
}

.expo_cuptor_de_patiserie_cu_covectie {
    left: 794px;
    top: 242px;
    width: 145px;
    height: 185px;
}

.expo_cuptor_rotativ {
    left: 618px;
    top: 134px;
    width: 105px;
    height: 165px;
}

.expo_dospitor {
    left: 546px;
    top: 134px;
    width: 115px;
    height: 155px;
}

.expo_masina_de_spalat_cu_incarcare_frontala {
    left: 947px;
    top: 144px;
    width: 150px;
    height: 127px;
}

.expo_masina_de_ambalat_cu_termocontractie {
    left: 873px;
    top: 182px;
    width: 155px;
    height: 125px;
}

.expo_dulap_frigorific {
    left: 0px;
    top: 217px;
    width: 185px;
    height: 210px;
}

.expo_congelator_cu_soc_termic {
    left: 931px;
    top: 312px;
    width: 195px;
    height: 235px;
}

.expo-brutarie-silozuri {
    width: 200px;
    height: 230px;
    left: 0;
    top: 60px;
}

.expo-brutarie-malaxor-cu-cuva-detasabila {
    width: 138px;
    height: 138px;
    left: 120px;
    top: 250px;
}

.expo-brutarie-divizor-volumetric-cu-premodelare {
    width: 125px;
    height: 130px;
    left: 300px;
    top: 175px;
}

.expo-brutarie-masina-rotunjit-aluat {
    width: 80px;
    height: 115px;
    left: 375px;
    top: 170px;
}

.expo-brutarie-predospitor {
    width: 165px;
    height: 200px;
    left: 420px;
    top: 130px;
}

.expo-brutarie-masina-de-modelat-lung {
    width: 75px;
    height: 125px;
    left: 520px;
    top: 200px;
}

.expo-cuptor-rotativ-revent {
    width: 210px;
    height: 225px;
    left: 785px;
    top: 225px;
}

.expo-cuptor-cu-vetre {
    width: 175px;
    height: 210px;
    left: 664px;
    top: 145px;
}

.expo-dispitor-cu-doua-usi {
    width: 125px;
    height: 195px;
    left: 590px;
    top: 145px;
}

.expo-masina-de-ambalat-cu-termocontractie {
    width: 150px;
    height: 145px;
    left: 920px;
    top: 205px;
}

.expo-masina-de-feliat {
    width: 150px;
    height: 125px;
    left: 1010px;
    top: 245px;
}

.expo-masina-de-spalat-navete {
    width: 165px;
    height: 90px;
    left: 1010px;
    top: 195px;
}

.expo-dozare-fainuri {
    width: 150px;
    height: 125px;
    left: 0;
    top: 200px;
}


/* ==========================================================================
	=Descriptions below presentation area
   ========================================================================== */

p.description-visible {
    display: block;
}

.description-expo-patiserie-cofetarie,
.description-expo-brutarie {
    display: none;
}

.description-expo-patiserie-cofetarie strong,
.description-expo-brutarie span {
    color: #C10020;
}

.description-expo-patiserie-cofetarie,
.description-expo-brutarie {
    text-align: center;
}

.mfp-popup-preview-space-contact {
    background: #D7D7D7;
    padding: 30px 30px 0 30px;
}


/* ==========================================================================
	=Contact
   ========================================================================== */

.fco_field.no-value {
    border-color: red;
}

.fco_state {
    display: none;
}

.fco_state.error {
    color: red;
}


/* ==========================================================================
	=Sticky
   ========================================================================== */

#sticky {
    background: #4c4c4c;
    -webkit-transition: background-color 300ms;
    -o-transition: background-color 300ms;
    transition: background-color 300ms;
    padding: 20px 0 15px 0;
    z-index: 9999;
}

#sticky.is_stuck {
    z-index: 9999;
    position: fixed !important;
    -webkit-box-shadow: 0 1px 15px #000000;
    box-shadow: 0 1px 15px #000000;
    background: rgba(76, 76, 76, 0.95);
    width: 100%;
}

#sticky.is_stuck a {
    display: block;
    opacity: 0.7;
    -webkit-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

#sticky.is_stuck a:hover {
    opacity: 1;
}

#sticky .sticky-gear-wrap {
    position: relative;
    display: block;
    opacity: 0.9;
    -webkit-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    margin: -20px 0 -15px -55px;
    min-height: 65px;
    width: 260px;
    overflow: hidden;
    z-index: 99;
}

#sticky .sticky-gear-wrap:hover {
    opacity: 1;
}

#sticky .sticky-gear-wrap img {
    width: 100%;
}

#sticky .nav-elements {
    display: block;
}

#sticky a {
    display: block;
    padding: 0 12px;
    opacity: 0.9;
}

#sticky a.no-spacing {
    padding: 0;
}

#sticky .sticky-mobile-nav {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 36px;
    z-index: 999;
    width: 100%;
}

#sticky .sticky-mobile-nav .icon {
    display: block;
    top: 0;
    right: 45px;
    width: 24px;
    height: 24px;
    padding: 6px;
    position: absolute;
    text-align: center;
    font-size: 24px;
    opacity: 0.9;
    color: #e6e6e6;
    background: rgba(76, 76, 76, 0.85);
    cursor: pointer;
    border: 1px solid #a8a8a8;
    z-index: 99999;
}

#sticky .sticky-mobile-nav .icon:active,
#sticky .sticky-mobile-nav .icon:hover {
    opacity: 1;
}

#sticky .sticky-mobile-nav .icon.menu-visible+ul {
    display: block;
}

#sticky .sticky-mobile-nav ul {
    position: relative;
    z-index: 1;
    display: none;
    width: 100%;
    background: rgba(76, 76, 76, 0.95);
    -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.3);
    margin: 19px 0 0 0;
    padding: 10px 0;
}

#sticky .sticky-mobile-nav li {
    list-style-type: none;
    margin-bottom: 1px;
}

#sticky .sticky-mobile-nav a {
    color: #ffffff;
    display: block;
    opacity: 0.9;
    padding: 8px 15px;
    cursor: pointer;
    text-align: center;
}

@media (max-width: 768px) {
    #sticky .nav-elements {
        display: none;
    }
    #sticky .sticky-gear-wrap {
        z-index: 9999;
        margin-left: auto;
        margin-right: auto;
    }
    #sticky .col-xs-12 {
        width: 100%;
    }
    #sticky .sticky-mobile-nav {
        display: block;
        /* right:-200px; */
    }
    #sticky .sticky-mobile-nav a.icon {
        display: block;
        opacity: 1;
    }
}

@media (min-width: 769px) and (max-width: 992px) {
    #sticky .sticky-gear-wrap {
        margin: -20px 0 -15px -95px;
    }
    #sticky .nav-elements a {
        padding: 0;
    }
}

@media (min-width: 1200px) {
    #sticky .sticky-gear-wrap {
        min-height: 90px;
        width: 315px;
    }
}

@-webkit-keyframes logos_animation {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes logos_animation {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.expo-credits {
    padding-top: 20px;
}
/* DIRTY Responsive pricing table CSS */

/* 
- make mobile switch sticky
*/
* {
  box-sizing:border-box;
  padding:0;
  margin:0;
   outline: 0;
}
body { 
 /* font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size:14px;
  padding:14px;*/
}
article {
  width:100%;
 /* max-width:1000px;*/
  margin:0 auto;
  /*height:1000px;*/
  position:relative;
}
ul {
  display:flex;
  top:0px;
  z-index:10;
  padding-bottom:14px;
}
li {
  list-style:none;
  flex:1;
}
li:last-child {
  border-right:1px solid #DDD;
}
button {
  width:100%;
  border: 1px solid #DDD;
  border-right:0;
  border-top:0;
  padding: 10px;
  background:#FFF;
  font-size:14px;
  font-weight:bold;
  height:60px;
  color:#999
}
li.active button {
  background:#F5F5F5;
  color:#000;
}
table { border-collapse:collapse; table-layout:fixed; width:100%; }
th { background:#F5F5F5; display:none; }
td, th {
  height:30px /*53*/
}
td,th { border:1px solid #ccc; padding:5px; empty-cells:show; vertical-align: middle;}
td,th {
  text-align:left;
}
td+td, th+th {
  text-align:center;
  display:none;
}
td.default {
  display:table-cell;
}
.bg-purple {
  border-top:3px solid #FFBF00;
}
.bg-blue {
  border-top:3px solid #333333;
}
.sep {
  background:#F5F5F5;
  font-weight:bold;
}
.txt-l { font-size:28px; font-weight:bold; }
.txt-top { position:relative; top:-9px; left:-2px; }
.tick { font-size:15px; color:#333333; }
.tick1 { font-size:18px; color:#333333; }
.hide {
  border:0;
  background:none;
}

@media (min-width: 640px) {
  ul {
    display:none;
  }
  td,th {
    display:table-cell !important;
  }
  td,th {
    width: 450px;
  
  }
  td+td, th+th {
    width: auto;
  }
}
.sep2 {
  background:#f5f5f5;
  font-weight:bold;
  text-align:center;
  font-size:150%;
}

.sep3 {
  background:#ffbf00;
  font-weight:bold;
  text-align:none
}
.sep8 {
  background:#ffbf00;
  font-weight:bold;
  text-align:center;
}

#buttons {
  padding-top: 50px;
  text-align: center;
}

/* start da css for da buttons */
.btn {
  border-radius: 5px;
  padding: 15px 25px;
  font-size: 22px;
  text-decoration: none;
  margin: 20px;
  color: #fff;
  position: relative;
  display: inline-block;
  text-align:center;
}

.btn:active {
  transform: translate(0px, 5px);
  -webkit-transform: translate(0px, 5px);
  box-shadow: 0px 1px 0px 0px;
}

.blue {
  background-color: #55acee;
  box-shadow: 0px 5px 0px 0px #3C93D5;
}

.blue:hover {
  background-color: #6FC6FF;
}

.green {
  background-color: #2ecc71;
  box-shadow: 0px 5px 0px 0px #15B358;
}

.green:hover {
  background-color: #48E68B;
}

.red {
  background-color: #e74c3c;
  box-shadow: 0px 5px 0px 0px #CE3323;
}

.red:hover {
  background-color: #FF6656;
}

.purple {
  background-color: #9b59b6;
  box-shadow: 0px 5px 0px 0px #82409D;
}

.purple:hover {
  background-color: #B573D0;
}

.orange {
  background-color: #e67e22;
  box-shadow: 0px 5px 0px 0px #CD6509;
}

.orange:hover {
  background-color: #FF983C;
}

.yellow {
  background-color: #f1c40f;
  box-shadow: 0px 5px 0px 0px #D8AB00;
}

.yellow:hover {
  background-color: #FFDE29;
}

